﻿/* *1 common (общие)
----------------------------------------------------------------------------- */
html,body {
	padding:0px;
	margin:0px;
}

img {
    max-width: 100%;
    height: auto;
}

html {
	height:100%;
}
#glow {
	margin:8px 0px 8px 0px;
}

#glow a { 
	color:#155394;
}

body {
	height:100%;
	font:62.5% tahoma,sans-serif;
	color:inherit;
	background:#e7edf8 url('/images/css/body.jpg') repeat-x 0 0;
}

body.wrapper_heder {
	background:#e7edf8 ;
}

.wrapp_text_404 {
    width: 50%;
    margin: 0 auto 0;
    text-align: center;
    font-size: 14px;
}

.text_img {
    padding: 15% 0 30px;
    font-size: 26px;
}
/* *2 text (ссылки, абзацы, заголовки, списки)
----------------------------------------------------------------------------- */
a {
	text-decoration:underline;
}

a:hover {
	text-decoration:underline;
}

h1, .h1 {
	font-size:24px; 
	font-weight:normal; 
	padding-bottom:19px; 
	text-align:center;
}

h2, .h2  {	
	font-size:20px; 	
	color: #232323;
    font-weight: normal;
}

h3, .h3  {	
	font-size:18px; 	  
	color: #232323;
    font-weight: normal;
}

.h1, .h2, .h3 {
	display:block;
}

img {
	border:0px;
}

p {
	margin:0px;
	padding-bottom:15px;
	font-size:1.2em;
	color:#232323;
	background-color:inherit;
}

p a, #right a {
	color:#00baff;
	background-color:inherit;
}

p a:visited, #right a:visited {
	color:#155394;
	background-color:inherit;
}

p a:hover, #right a:hover {
	color:#226df5;
	background-color:inherit;
}

#right ul {
	padding:0px 0 0px 20px;
	margin:10px 0;
	list-style:none;
	background-color:inherit;
}

#right ul li {
	padding:2px 0 2px 12px;
	color:#232323;
	background:url('/images/css/right_li.gif') no-repeat 0 8px;
	background-color:inherit;
	text-align:justify;
}

#header ul, #left ul {
	margin:0px;
	padding:0px;
	overflow:hidden;
	list-style:none;
}

#right #navig {
    margin: 0px;
    padding: 15px 0 20px 0;
    font-weight: bold;
    color: #fff;
    font-size: 15px;
    background-color: inherit;
    position: relative;
    z-index: 10;
    line-height: 25px;
}

#right #navig a {
    color: #fff;
    text-decoration: underline;
    font-size: 15px;
}

/* *3 main (основные)
----------------------------------------------------------------------------- */
#wrap {
    width: 100%;
    position: relative;
    z-index: 1;
    border-collapse: collapse;
    border-spacing: 0;
    overflow: hidden;
}

.both {
	width:100%;
	clear:both;
	overflow:hidden;
}

#spacer {
	width:995px;
	height:75px;
	clear:both;
	overflow:hidden;
}

/* *4 header (шапка)
----------------------------------------------------------------------------- */
#td_h {
	width:100%;
}

#header {
    width: 100%;
    background: linear-gradient(to top, #3563c6, #679bfe);
}

.mobile-menu {
    float: left;
    width: 35px;
    height: 30px;
    background-image: url(/images/menu.png);
    background-repeat: no-repeat;
    background-position: center;
    padding: 10px;
}

.mobile-menu.active {
    background-image: url(/images/close.png);
}

#pix {
	width:486px;
	height:352px;
	position:absolute;
	top:0px;
	right:0px;
	float:right;
	z-index:3;
}

#nav {
    z-index: 11;
    height: auto!important;
}

#menu {
    display: none;
    position: absolute;
    top: 50px;
    width: 80%;
    background: linear-gradient(to top, #3563c6, #5287eb);
    z-index: 100;
}

div#menu.active {
    display: block;
}

div#nav > ul {
    margin: 0;
    padding: 0;
}

div#nav > ul > li {
    padding: 0;
    margin: 0;
    display: block;
}

div#nav > ul > li:last-child {
    border: none;
}

div#nav > ul > li > a, div#nav > ul > li > span {
    color: #fff;
    text-decoration: none;
    background-color: inherit;
    font-size: 15px;
    display: block;
    padding: 10px 20px;
    font-weight: bold;
}

div#nav > ul > li > span {
    text-decoration: underline;
}

#nav > ul > li > span:before {
    content: '>>';
}

#nav > ul > li > ul > li {
    padding: 0;
    margin: 0;
}

#nav > ul > li > ul > li a, #nav > ul > li > ul > li span {
    text-decoration: none;
    color: #fff;
    font: 14px tahoma,sans-serif;
    padding: 10px;
    display: block;
}

#nav > ul > li > ul > li a:hover, #nav > ul > li > ul > li span {
    color: #fff;
    background-color: inherit;
    text-decoration: underline;
}

#nav > ul > li > ul > li span:before {
    content: '>>';
}

#nav > ul > li > ul {
    padding: 0px;
    margin: 0 25px;
    list-style: none;
}

#nav > ul > li:hover ul {
	left: auto;
	display:block; opacity: 1;
}

#nav > ul > li:hover+.second_level {
	opacity: 1
}

#nav > ul > li.sfhover ul {
	left: auto
}

#nav > ul > li:hover ul li {
	display:block;
}

#logo {
    display: block;
    width: 75%;
    height: 100px;
    margin: 0 auto;
    padding: 8px 0 0;
    float: right;
}

div#logo a {
    display: block;
    color: #fff;
    text-decoration: none;
    font-size: 32px;
    font-style: italic;
    text-align: center;
    background-image: url(/images/css/logo-mobile.png);
    background-size: contain;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-position: center right;
}

div#logo img {
    display: none;
}

.cs-phone {
    text-align: center;
    padding: 6px 15px;
    clear: both;
}

.cs-phone p {
    color: #fff;
    font-size: 18px;
    text-align: center;
    margin: 0;
    padding-bottom: 10px;
}
.phone_pk {
	display:none;
}
#flash {
    display: none;
}

/* *5 footer (подвал)
----------------------------------------------------------------------------- */
#td_foot {
	height:61px;
	background:red url('/images/css/footer.jpg') repeat-x 0 0;
}

#footer {
    width: 100%;
    border-top: 1px solid #d6d6d6;
}

#girl {
	min-width:995px;
	height:140px;
	margin-top:-185px;
	position:relative;
	z-index:2;
	background:url('/images/css/girl.jpg') no-repeat 100% 0;
}

/* *6 content (контент)
----------------------------------------------------------------------------- */

#siteNavigation {
	position:absolute;
	top:242px;
	z-index:12;
	width:450px;
	left:350px;
}

div#l_td {
    display: none;
}

#r_td {
    width: 100%;
    padding: 0 15px 15px 15px;
    box-sizing: border-box;
}

#right {
    font-size: 14px;
}

#right p{
    font-size: 14px;
	padding:0;
	margin:10px 0;
    text-align: justify;
}

#right table {
	margin:10px 0;
}

#right table th {
	height:27px;
	border-bottom:1px solid #5d97da;
	border-left:1px solid #5d97da;
	color:#fff;
	text-align:center;
	vertical-align:middle;
	background:#0d74d5 url('/images/css/right_table_th.jpg') repeat-x 0 0;
    padding: 0px 10px;
}

#right table td {
    height: 27px;
    color: #232323;
    padding: 0 3px 10px 0;
    background-color: inherit;
}

* html #right p,* html #right ul li {
	font-size:0.75em;
}

* html #right ul li {
	font:0.70em/1.0em tahoma,sans-serif;
}

* html #right table td {
	font-size:0.75em !important;
}

#popup {
	width:180px;
	position:absolute;
	top:45px;
	left:326px;
	z-index:5;
}

#popup ul {
	width:100%;
	border-left:1px solid #1b68ba;
	padding:0px;
	margin:0px;
	list-style:none;
	background:url('/images/css/popup.gif') no-repeat 100% 100%;
}

#popup ul li {
	border-top:1px solid #1b68ba;
	padding:8px 10px;
	font:1.2em tahoma,sans-serif;
}

#popup ul li a {
	color:#0c4db0;
	text-decoration:none;
	background-color:inherit;
}

#popup ul li a:hover {
	text-decoration:underline;
}
/*---------------------------------*/
ul.navp {
	display: inline;
	list-style: none !important;
}

ul.navp li {
	display: inline;
	list-style: none !important;
	background-image: none !important;
	border-left: solid 1px #3c7ee0;
	line-height: 20px;
	font-size: 12px;
}

ul.navp li a {
	text-decoration: none;
	color: #333;
	line-height: 20px;
}

ul.navp li a:hover {
	text-decoration: underline;
	color: #000;
}
.table {
	border-collapse: collapse;
}

.table td	{
	border: solid 1px #999;
	padding: 2px;
	text-align: center;
	vertical-align: middle !important;
}

div.new_block {
    width: 100%;
    background-color: white;
    border-top-right-radius: 15px;
    border-top-left-radius: 15px;
    border-bottom-left-radius: 15px;
    border-bottom-right-radius: 15px;
    overflow: hidden;
    text-align: left;
    font-size: 13px;
    z-index: 1;
    display: inline-block;
    margin: 0 0 15px;
    position: relative;
    padding-bottom: 50px;
}

div.new_block_in {
	padding: 10px;
	text-align:justify;
}

div.new_block strong {
	display: block;
	font-size: 13px;
	color: #0c6fc4;
}

div.new_block img {
	float: left;
	margin: 5px 10px;
}
	
div.new_block a.new_podr, div.new_block a.new_usl {
	position: absolute;
	top: 165px;
	font-size: 14px;
	color: white;
	text-decoration: none;
}
	
div.new_block a.new_podr {
	left: 40px;
	font-size: 9px;
}

div.new_block a.new_usl {
	left: 155px;
	font-size: 9px;
}

table.zxc {
	border: none;
}

table.zxc ul {
	background: none !important;
}

table.zxc ul li {
	background: none !important;
}

table.zxc ul li a {
	background: none !important;
}

li.s1 {
	list-style-image: url('/bull1.gif');
}

li.s1 a {
	font-family: Tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #0058b9;
	text-decoration: underline;
}

li.s2 {
	list-style-image: url('/bull2.gif');
	margin-left: 20px;
}

li.s2 a {
	font-family: Tahoma;
	font-size: 11px;
	font-weight: norm;
	color: #0058b9;
	text-decoration: underline;
}

li.s3 {
	list-style-image: url('/bull3.gif');
	margin-left: 40px;
}

li.s3 a {
	font-family: Tahoma;
	font-size: 11px;
	font-weight: norm;
	color: #0058b9;
	text-decoration: underline;
}

.artena {
    font-size: 13px;
    padding: 15px;
}
	
.artena a {
	color: #0c6fc4;
}

#footer_links {
	width:100%;
	text-align:center;
}

#link_table {
    margin: 10px 15px;
}

div#link_table > p {
    text-align: left;
    font-size: 15px;
    line-height: 20px;
}

.mainbuttonl {
    position: absolute;
    bottom: 10px;
    left: 10px;
    text-align: center;
    float: left;
    z-index: 100;
    width: 45%;
    height: 35px;
    background-color: #0d60bd;
    border-top-right-radius: 10px;
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}

.mainbuttonr {
    position: absolute;
    bottom: 10px;
    right: 10px;
    text-align: center;
    float: right;
    z-index: 100;
    width: 45%;
    height: 35px;
    background-color: #0d60bd;
    border-top-right-radius: 10px;
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}
.mainbuttonbl {
	margin-top:7px;
}

.mainbuttonbl2 {
	margin-top:0px;
}

a.mainbuttona {
	font-weight:bold;
	font-size: 11px;
	color: #fff!important;
	text-decoration: none;
}

.bold {
	font-weight:bold;
}

.clear {
    clear: both;
}

#main_text {
	width:720px;
	text-align:justify;
}

#main_text span.bold {
	font-size:13px;
}

.block-links {
    position: relative;
    background: url(/images/css/bl-bg.gif) center repeat-y;
    color: #D8E6FF;
    background-size: 100% 100%;
    margin-top: 25px;
}

.block-links a {
	padding-right:25px;
	color:#E7EDF8;
	text-decoration:none;
}

.block-links a:hover {
	text-decoration:underline;
}

.bl-top {
    background: url(/images/css/bl-top.gif) top no-repeat;
    position: relative;
    background-size: 100%;
}

.bl-bottom {
    padding: 30px;
    background: url(/images/css/bl-bottom.gif) bottom no-repeat;
    position: relative;
    background-size: 100%;
}

.bl-bottom p {
	color:#fff;
}

ul#menu2 {
	width:160px;
	margin:0;
}

ul#menu2 li {
	padding:0;
	background: url("/images/css/sub_li.gif") no-repeat scroll 5px 10px transparent;
}

ul#menu2 li a, ul#menu2 li span {
	padding:5px 5px 5px 0;
	margin-left:35px;
	text-align:left;
}

ul#menu2 b {
	color:white;
}

ul#menu2 li .second_level li {
    width: 100%;
    padding: 0px;
    background: url(/images/css/sub_li_li.jpg) no-repeat 50% 100%;
}

ul#menu2 li .second_level a, ul#menu2 li .second_level span {
    width: 105px;
    padding: 9px 0 10px 45px;
    color: #fff;
    background-color: inherit;
	margin-left:0;
}

ul#menu2 .second_level {
	background: url(/images/css/sub_ul2.jpg) repeat-y 0 0 ;
}

ul#menu2 li .second_level span {
	text-decoration:underline;
}

#icq {
	float:right;
	margin:60px 30px 0 0;
	font-size:14px;
}

#payment {
    display: block;
    float: left;
    width: 100%;
}

.btn-payment, .faq input[type="submit"] {
    margin: 15px auto;
    color: white;
    width: 110px;
    height: 35px;
    background-color: #0d60bd;
    border-radius: 10px;
    cursor: pointer;
    display: block;
}

.inp-payment {
	border: 1px solid rgb(182, 211, 234);
	border-radius: 5px;
	background: -webkit-linear-gradient(top, rgba(230,230,230,1) 1%,rgba(255,255,255,1) 12%);
	background: linear-gradient(to bottom, rgba(230,230,230,1) 1%,rgba(255,255,255,1) 12%);
	color: #333333;
	font-size: 11pt;
	height: 15px;;
	margin-left: 5px;
	width: 122px;
	padding: 2px 5px 1px 5px;
	text-align: right;
}

#price {
    display: block;
    margin: 25px 0 0 0!important;
    float: right;
    width: 100%;
}
	
.form_price {
	font-size: 12px;
	margin: 0px 0px 8px 5px;
}

.form_price b {
    width: 40%;
    display: inline-block;
    margin-right: 4%;
}

.inp-price {
    border: 1px solid rgb(182, 211, 234);
    border-radius: 5px;
    background: -webkit-linear-gradient(top, rgba(230,230,230,1) 1%,rgba(255,255,255,1) 12%);
    background: linear-gradient(to bottom, rgba(230,230,230,1) 1%,rgba(255,255,255,1) 12%);
    color: #333333;
    font-size: 12px;
    height: 15px;
    width: 50%;
    padding: 2px 5px 1px 5px;
}
	
.txt-price {
	border: 1px solid rgb(182, 211, 234);
	border-radius: 5px;
	background: -webkit-linear-gradient(top, rgba(230,230,230,1) 1%,rgba(255,255,255,1) 12%);
	background: linear-gradient(to bottom, rgba(230,230,230,1) 1%,rgba(255,255,255,1) 12%);
	color: #333333;
	font-size: 12px;
	height: 70px;
	width: 50%;
	padding: 2px 5px 1px 5px;
}
	
.btn-choice {
	margin-left: 70px;
	background-color: #0d60bd;
	padding: 5px 7px 5px 7px;
	border-radius: 10px;
	color: white;
	font-size: 12px;
}
	
#inp-file{
	color: transparent;
	width: 137px;
	height: 27px;
	overflow: hidden;
}
	
#inp-file::-webkit-file-upload-button {
	visibility: hidden;
}
	
#inp-file::before {
	content: 'Прикрепить файл';
	display: inline-block;
	background: #0D60BD;
	color: white;
	border: 1px solid #999;
	border-radius: 5px;
	padding: 5px 0px 5px 13px;
	white-space: nowrap;
	-webkit-user-select: none;
	cursor: pointer;
	font-weight: 700;
	font-size: 12px;
	width: 122px;
	height: 14px;
}

#inp-file:hover::before {
	background: white;
	color: #0D60BD;
}

#inp-file:active::before {
	background: -webkit-linear-gradient(top, #e3e3e3, #f9f9f9);
}

.added-files {
	font-size: 12px;
}

.img {
	margin:10px;
}

.img_left {
	float:left;
	margin:5px 20px 10px 0;
}

.img_right {
	float:right;
	margin:5px 0 10px 20px;
}

.center {
	text-align:center;
}

.vopros_otvet {
	border-bottom:1px #fff dashed;
}

.vopros_otvet  .vopros {
	padding: 15px 20px;
    display: block;
    overflow: hidden;
}

.vopros_otvet  .otvet {
	background-color: #dae1f4;
    display: block;
    padding: 15px 20px;
    overflow: hidden;
}

.chitat_otvet {
	margin:10px 0 0 ;
	overflow: hidden;
}

.vopros b , .otvet b{
	display:block;
}

.chitat {
	float:right;
}

.vrez1 {
	background-color: #dae1f4;
    display: block;
    padding: 15px 20px;
	margin:10px 0;
	text-align:justify;
	border-bottom: 1px #fff dashed;
	border-top: 1px #fff dashed;
}

.vrez2 {
	background: #fff;
	display: block;
    padding: 15px 20px;
	margin:10px 0;
	text-align:justify;
    border-top: 1px #0d60bd dashed;
    border-bottom: 1px #0d60bd dashed;	
}

.vrez3 {
    background: #0d60bd;
    display: block;
    padding: 15px 20px;
    margin: 10px 0;
    text-align: justify;
    border-bottom: 2px #ffffff dashed;
    border-left: 2px #ffffff dashed;
    box-shadow: 0px 0px 5px 1px #1c3e73;
    color: #fff;
}

.faq input[type="submit"]{
    margin: 15px auto ;
	display: block;

}

.faq-title {
    font-size: 20px;
    font-weight: normal;
    padding-bottom: 19px;
    text-align: center;
    margin-top: 25px;
}

#drag_container, #tree_plus {
	z-index: 999;
}

.main-content {
    border-radius: 15px;
    background-color: #fff;
    padding: 5px 15px;
}

.main-content .marker {
    text-align: left!important;
    line-height: 24px!important;
    color: #232323;
    margin-bottom: 30px!important;
    font-size: 16px!important;
    display: block;
    padding-left: 20px!important;
    border-left: solid 2px #0d60bd;
    margin-top: 30px!important;
}

.main-foto {
	float: right;
    width: 250px;
}

.main-content a {
    color: #1267b7!important;
}

.main-content p {
    text-align: left!important;
	line-height: 22px!important;
}
    
.new_block_in div {
	padding-top: 15px;
}

.vibor img {
    margin: 0 auto;
    width: 45px;
    float: left;
}

.vibor {
    padding: 0!important;
    margin: 0!important;
}
	
.vibor li {
    list-style-type: none;
    padding: 10px 0 10px!important;
    text-align: left!important;
    background: none!important;
    clear: both;
    line-height: 23px;
}

.table-klients > div {
    text-align: center;
    margin-bottom: 25px;
    display: inline-table;
    vertical-align: middle;
    width: 49%;
}

.table-klients > div > img {
    display: block;
    margin: 0 auto 15px;
}

.faq table {
    width: 100%!important;
    overflow: hidden;
}

.faq table input {
    border: none;
    padding: 10px 5px;
    box-sizing: border-box;
    width: 100%;
}

.faq table textarea {
    border: none;
    border-radius: 0;
}

.faq form {
    overflow: hidden;
}

.table-parent {
    max-width: 100%;
    overflow: scroll;
}

.table-parent table {
    max-width: 100%;
    overflow: scroll;
}

td#fancy_title_main, td#fancy_title_left, td#fancy_title_right {
    background: none!important;
}

.yandex-vizitka{
	float: none;
	margin-right: 0px;
}

#to_up{
	position:fixed;
	bottom:30px;
	right:75px;
	cursor:pointer;
	display: none;
	z-index: 12;
}
#to_up img{
	height: 60px;
}

@media (max-width: 480px) {
	.adress-header {
		display: none;
	}
}